ERP

templates

4 endpoints · /api/erp/v1/templates

Request examples are generated from each endpoint's REAL method and path. 4 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/templates

List templates

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/templates" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/templates

Create template

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/templates" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/templates/{id}

Get template

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/templates/<id>" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/templates/{id}/deactivate

Deactivate template

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/templates/<id>/deactivate" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?